/*18/07/2019
*/
html{
    --color_szary:#c2c4c4;
    --color_bordo: #bf1e2e;
    --color_czerwony: #ef4036;
    --color_uzupełniajcy:#f3f3f3;
    --color_bialy:#ffffff;
}

button:focus {outline:0;}

button{
    /*-webkit-appearance: button;*/
    background-color: var(--color_bordo);
    color: var(--color_bialy);
    font-size: larger;
    font-weight: bold;
    border: 0;
    text-align:left;
    padding: 15px 15px;
    margin-top: 2px;
    margin-bottom: 12px;
    margin-left: -10px;
    margin-right: 25px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

a.btn
{
    /*-webkit-appearance: button;*/
    background-color: var(--color_bordo);
    color: var(--color_bialy);
    font-size: larger;
    font-weight: bold;
    border: 0;
    text-align:left;
    padding: 15px 15px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

a.btn:hover, button:hover{
    background-color: var(--color_czerwony);
}
button:{
 border: 2px solid #4CAF50; /* Green */
}

a.btn, button:
{
-moz-outline: none;
outline: none; /* CSS 3 */
ie-dummy: expression(this.hideFocus=true); /* IE >= 5.5 */ 
}

btn, button.szeroki{
    min-width: 51%;
}
.form-group{
    padding-left: 5px;
}
.naglowek {
    text-align: left;
    /*padding: 10px;*/
    font-size: larger;
    font-weight: bold;
    /*margin-bottom: 20px;
    margin-top: 10px;*/
    color: var(--color_bordo);
}
label {
    text-align: left;
    background-color: var(--color_szary);
    color: #000;
}
.form-control {
    line-height: 1.5;
    color: #000000;
    background-color: #fafafa;
    border: 1px solid #ced4da;
    border-radius:unset;
}
.text-center {
    text-align: left;
}
legend{
    text-align: left;
    color: var(--color_szary);
}
.plaskiepole{
    border: none;
    display: none;
    color:var(--color_bialy);
}
.card-img-top{
    border:none;
    border-radius:unset;
}
.card-img-bottom{
    margin-bottom: 15px;
}
.textturaprawy{
    padding-right: 0;
}
.container {
    padding-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
}
.logowanie{
    padding-left: 15px;
}
.food{
    margin-top: 15px;
    margin-left: 5px;
    margin-bottom: 30px;
    padding: 5px 15px 15px 28px ;
    background: var(--color_uzupełniajcy);
    color: #20343E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.food_naglowek {
    font-size: 12px;
    font-weight: bold;
    color: var(--color_bordo);
    margin-top: 15px;
    margin-bottom: 15px;
}
ul li {
    padding: 0 0 0 15px;
    margin: 0 0 10px 0;
    background: transparent url('//generatorxml.pl/img/list_item.png') 0 6px no-repeat;
}
ul {
    padding-left: 0;
    overflow: hidden;
    list-style-type: none;
    margin-bottom: -10px;
}
a{
    color: #000000;
}
a:hover{
    color: var(--color_czerwony);
}
.a_ikona:hover{
    text-decoration: none;
}
.a_ikona{
    text-decoration: none;
    
}
.copy{
    text-align: right;
}
.alert_nieukrywany {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.panel{
    margin-left: -10px;
}
.table .thead-light th{
    background-color: var(--color_szary);
    margin-top: 5px;
}
.card-img-bottom{
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}
.form-control:focus {
    border-color: var(--color_szary);
    color:#000;
}